Bug 1336139 - popover has no visible text op insight page
Summary: popover has no visible text op insight page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: RH Cloud - Insights
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-14 16:58 UTC by Fred van Zwieten
Modified: 2019-09-26 14:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-12 14:58:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot with the issue (169.18 KB, image/png)
2016-05-14 16:58 UTC, Fred van Zwieten
no flags Details

Description Fred van Zwieten 2016-05-14 16:58:15 UTC
Created attachment 1157509 [details]
screenshot with the issue

Description of problem:
Popover on insight page has no text or text is in transparant color.

Version-Release number of selected component (if applicable):
6.2 BETA
Firefox 46.0.1 on up-to-date Fedora 23

How reproducible:

Steps to Reproduce:
1. Create host with insight issues (filter out most recent errata)
2. Include insight puppet agent
3. Goto insight page and select host

Actual results:
inreadable popover text

Expected results:
readable popover text

Additional info:
See screenshot

Comment 1 Lindani Phiri 2017-09-12 14:58:06 UTC
Styling was changed to resolve this issue in latest release.


Note You need to log in before you can comment on or make changes to this bug.